Subject: I-D Action: draft-jennings-dispatch-game-state-over-rtp-00.txt

From: [email-masked]
Date: Fri, 04 Mar 2022 10:59:03 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Game State over Real Time Protocol
        Authors         : Cullen Jennings
                          Rich Logan
	Filename        : draft-jennings-dispatch-game-state-over-rtp-00.txt
	Pages           : 20
	Date            : 2022-03-04

Abstract:
   This specification defines an Real Time Protocol (RTP) payload to
   send game moves and the state of game objects over RTP.  This is
   useful for games as well collaboration systems that use augment or
   virtual reality.

   RTP provide a way to synchronize game state between players with
   robust technique for recovery from network packet loss while still
   having low latency.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jennings-dispatch-game-state-over-rtp/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-jennings-dispatch-game-state-over-rtp-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts